Manifest-Version: 1.0
MIDlet-Name: 两界传-神魔奇谭
MIDlet-Version: 1.0.0
MIDlet-Vendor: gfeel
MIDlet-1: 两界传-神魔奇谭,/icon.png,game.a
MIDlet-Icon: /icon.png
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
